PHP invalid session id and session_regenerate_id() function double free() vulnerability

2007-03-17T00:00:00
ID SECURITYVULNS:VULN:7421
Type securityvulns
Reporter PHP-SECURITY
Modified 2007-03-17T00:00:00

Description

Race conditions on session identifier freeing can lead to double free() operation.